/* ISM Skeleton
	Merge scripts: https://www.diffchecker.com/text-compare/
*/
.hide {display:none;}
.show {display:block;}
.page .btn-primary,
.page .btn-alternative{background:#c8ff00;border-color:#c8ff00;border-radius:5px !important;color:#000 !important;font-weight: bold !important;text-transform: none !important;box-shadow:none;padding:10px 16px;}
.page .btn-alternative svg {color:#000 !important;}
.gui a.gui-button-small {border-color:#c8ff00 !important;background-color:#c8ff00 !important;color: #000!important;border-radius: 8px !important;font-weight: bold !important;text-transform: none !important;padding: .625rem 1.25rem;line-height: 1.5;transition:0.2s;}
.gui a.gui-button-small:hover {border-color:#c8ff00 !important;background-color:#c8ff00 !important;color: #000!important;transform:translateY(-2px);}
.gui-checkout .gui-form a.gui-button-action:hover {background:var(--color-primary-hover) !important;border-color:var(--color-primary-hover) !important;}
.nav-wrapper .nav-pills .nav-link {background-color: #212529;border-color:color: var(--color-primary-text);color:#FFF;border-radius:5px !important;font-weight: bold !important;text-transform: none !important;box-shadow:none;padding:10px 16px;}
.nav-wrapper .nav-pills .nav-link.active, .nav-pills .show>.nav-link{background-color:#c8ff00;border-color:#c8ff00;color:#000 !important;}
.gui-form label em {color:#000;}
.page .btn-dark {background:transparent;border-color:#000 !;border-radius: 8px !important;color:#000;font-weight: bold !important;font-size: .875rem;line-height: 1.5;text-transform: none !important;box-shadow:none;padding:10px 16px;}
.page .btn-dark:hover {color:#FFF;border-color:#000;background-color:#000;}
.page .btn-outline-dark {border-color:color: var(--color-primary-text);color: var(--color-primary-text);}
.page .btn-outline-dark:hover {color:#FFF;border-color: var(--color-primary-text);background-color: var(--color-primary-text);}
.page .btn-outline-dark svg {color: var(--color-primary-text)!important;}
.page .btn-outline-dark:hover svg {color:#FFF!important;}
/*.page:not(.page-collection) .section .swiper-button .icon-shape-primary {background-color:#9ec902;color:#9ec902;color:#000;}*/
.page .breadcrumb a {color:var(--color-links);}
.page .breadcrumb .back-icon svg {color:var(--color-links); !important;}
.page a.last {color:Inherit;}
.page-item span {color:var(--color-primary-text);}
/*
.page-collection .btn-alternative {background:var(--color-primary);border-color:var(--color-primary);border-radius: 8px !important;color:#FFF !important;font-weight: bold !important;text-transform: none !important;box-shadow:none;}
.page-collection .btn-alternative:hover {background:var(--color-primary-hover);border-color:var(--color-primary-hover);border-radius: 8px !important;color:#FFF !important;font-weight: bold !important;text-transform: none !important;}
*/
.btn {text-transform:none !important;}
.text-shadow {text-shadow: #000 1px 1px 2px;}
.bg-overlay {opacity: 0;visibility: hidden;position: fixed;top: 0;right: 0;bottom: 0;left: 0;overflow: hidden;height: 100%;width: 100%;background: #0f0f11;transition-timing-function: cubic-bezier(.55,.06,.68,.19);-webkit-backface-visibility: hidden;backface-visibility: hidden;z-index: 999;-webkit-transition: all 0.1s ease-in-out 0.1s;-moz-transition: all 0.1s ease-in-out 0.1s;-o-transition: all 0.1s ease-in-out 0.1s;transition: all 0.1s ease-in-out 0.1s;}
#nav .nav-item a strong {font-weight:normal;}
a.summary.text-decoration-none { color: black;  font-size: 13px;}
@media screen and (max-width: 992px) {
  a.summary.text-decoration-none {display: none;}
	#content-normal {overflow:hidden;}
  .modal .modal-header {border-bottom:0;padding-bottom:0;}
  #section-brands .brands {margin-top:unset;}
}

.ism-visuals-img {position: absolute;pointer-events:none;}
@media screen and (max-width: 992px) {.ism-visuals-img {display: none;}}
.ism-visuals-img img {width: 954px;height: 880px;}
.ism-visuals-1 {top:-50%;right:-400px;}
.ism-visuals-2 {top:-75%;left:-300px;}
.ism-visuals-3 {top:-22.5%;right:-12.5%;z-index:1;}
.ism-catalog-visuals-4 {right: -554px;bottom: -250px;z-index: -1;}
#section-catalog-content .ism-catalog-visuals-4 {right: -700px;bottom: -150px;z-index: -1;}
.ism-catalog-visuals-5 {top:0;left: -360px;}
.ism-collection-visuals-1 {top:-25%;right:-12.5%;}
.ism-collection-visuals-2 {top: -12.5%;left:-12.5%;}
.ism-catalog-visuals-1 {top:-80%;right:-10%;}
.ism-visuals-brands {top: 260px;right:-500px !important;}

#section-shop-brands .ism-visuals-1 {top:-50%;right:-8%;}
#section-banner .ism-visuals-1 {top: -68%;right: -300px;}
#footer .ism-visuals-3 {right:-250px;z-index:0;}
#footer a {z-index:2;}

.section .title-box .h2 {font:normal normal bold 40px/48px Montserrat;}
.section .swiper-button .icon-shape-primary {background-color:#e30613;color:#e30613;border-radius: 0 !important;width: 15px;}
.section .swiper-button .icon-shape-primary svg {color:#fff !important;}
/*
.section:not(.section-reviews, .section-productimages, .section-gymbuilder) .swiper-button .swiper-button-prev {left:-12px;}
.section:not(.section-reviews, .section-productimages, .section-gymbuilder) .swiper-button .swiper-button-next {right:-12px;}
*/
.mobile #section-slider .headline-videos .content-video-text strong {color:#fff;display:block;font-size:26px;line-height:1;text-transform:uppercase;}
.mobile #section-slider .headline-videos .content-video-text span {color:#fff;display:block;font-size:18px;font-weight:bold;text-transform:uppercase;}
.mobile .swiper-showcase .banner .banner-content-box p {display:none;}
.page-index #swiper-projects .swiper-button .icon-shape-primary {background-color:#c8ff00;color:#c8ff00;border-radius: 0 !important;width: 15px;}
.page-collection #section-sectors .content-box {margin-left:-15px;margin-right:-15px;}
#section02 .content-inner .banner-content-box .title-box {font: normal normal bold 40px/48px Montserrat;}
#section02 .content-inner .banner-content-box .button-box p {font: normal normal normal 16px/24px Montserrat;}

#section-blogs .content-box {margin-left:-20px;margin-right:-20px;}
#section-blogs .categoryborder {margin:15px;}
#section-blogs .categoryborder .category-item {background:#fff;margin-left: 7.5px;margin-right: 7.5px;box-shadow: 0px 4px 24px #00000029 !important;border-radius: 8px !important;overflow:hidden;}
#section-blogs .categoryborder .category-item .category-image img {-webkit-animation: zoomIns 3s;animation: zoomIns 3s;-webkit-transition: -webkit-transform 3s cubic-bezier(.19,1,.22,1);transition: -webkit-transform 3s cubic-bezier(.19,1,.22,1);transition: transform 3s cubic-bezier(.19,1,.22,1);transition: transform 3s cubic-bezier(.19,1,.22,1),-webkit-transform 3s cubic-bezier(.19,1,.22,1);}
#section-blogs .categoryborder .category-item:hover .category-image img {-webkit-transform: scale(1.05);-ms-transform: scale(1.05);-o-transform: scale(1.05);transform: scale(1.05);}
#section-blogs .swiper-button .swiper-button-prev {left:0;}
#section-blogs .swiper-button .swiper-button-next {right:0;}
.page-index #section-blogs .swiper-button .swiper-button-prev {left:8px;}
.page-index #section-blogs .swiper-button .swiper-button-next {right:8px;}

#section-slider .headline-videos {max-height:calc(100vh - 170px);overflow: hidden;position:relative;text-align:center;margin:0 auto;/*max-width:1920px;*/width:100%;}
#section-slider .headline-videos .slider-controls {position: absolute;right:15px;bottom: 15px;z-index: 9;}
#section-slider .headline-videos .slider-controls a {box-shadow:none !important;}
#section-slider .headline-videos img {width:100%;height:auto;}
#section-slider .headline-videos .content-videos {position:absolute;top: 0;left: 0;right: 0;bottom: 0;font-family: var(--font-headings);width:100%;z-index:1;}
#section-slider .headline-videos .content-video-text strong {color:#fff;display:block;font-size:96px;line-height:1;text-transform:uppercase;}
#section-slider .headline-videos .content-video-text span {color:#fff;display:block;font-size:48px;font-weight:bold;text-transform:uppercase;}
#section-slider .headline-videos .content-video-btn .btn {margin-bottom:0.5rem;}
.page-catalog #section-slider .headline-videos .content-videos {text-align:left;}
.page-catalog #section-slider .headline-videos .content-video-text {color: #FFFFFF;font: normal normal bold 40px/48px Montserrat;text-transform:uppercase;}
.section-blog > .container {margin-top:0;}
.section-blog .title-box strong {color:#000;}

#section-ism-index-banner .banner .image-box img {border-radius:8px;}
#section-shop-brands .banners-box .banner img {border-radius:8px;}
.section-catalog .block-box h2 {display:block;font: normal normal bold 40px/48px Montserrat;margin-bottom:30px;}
#section-description .brochure-image {position: absolute;right: 10%;bottom: -25%;max-width: 70%;}

.swiper-promo {margin-left:-15px;margin-right:-15px;}
.swiper-promo .banner {transform-style: preserve-3d;}
.swiper-promo .banner .banner-image {border-radius:8px;box-shadow: 0px 4px 24px #00000029 !important;overflow:hidden;position: relative;display: flex;width: 100%;flex-direction: column;}
.swiper-promo .banner .banner-image .mask {background:transparent linear-gradient(0deg, #2f2e2e 0%, #3A242E00 100%) 0% 0% no-repeat padding-box;}
.swiper-promo .banner .top-box {position: absolute;top:0;left:0;right:0;display: block;padding:30px;width: 100%;z-index: 9;}
.swiper-promo .banner .top-box strong {font: normal normal bold 32px/40px Montserrat;}
.swiper-promo .banner .top-box p {color:#fff;font: normal normal normal 16px/24px Montserrat;}
.swiper-promo .banner .content-box {position: absolute;left:8px;right:8px;bottom:8px;display: block;z-index: 9;flex-grow: 1;display: flex;flex-direction: column;padding:30px;z-index: 10;}
.swiper-promo .banner .content-box .title-box {font: normal normal bold 32px/40px Montserrat;}
.swiper-promo .banner .content-brands .button-box .btn {border-radius:0;font: normal normal bold 14px/16px Montserrat;font-weight: bold !important;text-transform: none !important;padding: 13.5px 16px;}
.swiper-showcase .banner .banner-content-box {position: absolute;bottom: 0;display: block;width: 100%;z-index: 9;flex-grow: 1;display: flex;flex-direction: column;padding:45px;transform: translateZ(40px) scale(0.96);z-index: 10;}
.swiper-showcase .banner .banner-content-box p {font: normal normal normal 16px/24px Montserrat;}
.swiper-showcase .banner .banner-image {border-radius:10px;overflow:hidden;position: relative;display: flex;width: 100%;flex-direction: column;}
/*.swiper-showcase .banner .banner-image .mask {background:transparent linear-gradient(0deg, #2f2e2e 0%, #3A242E00 100%) 0% 0% no-repeat padding-box;}*/
.page-collection #section-sectors .swiper-sectors {top: 0;bottom: 0;z-index:auto;}
#swiper-projects .swiper-pagination {position:absolute;left:0;right:0;bottom:0;z-index:99;}
#swiper-projects .swiper-pagination .swiper-pagination-bullet {margin:0 3.5px;}

/* Brands Box */
#section-shop-brands .banners-box .banner {border-radius:8px;overflow:hidden;}
#section-shop-brands .banners-box .banner .button-box {position:absolute;left:0;right:0;bottom:30px;}
#section-shop-brands .banners-box .banner .button-box a {border-radius:5px;font-size:14px;font-weight:700;padding:10px 16px 10px 16px;text-transform:none;}
#section-shop-brands .brands-box {margin-top:30px;margin-left:-15px;margin-right:-15px;margin-bottom:30px;}
#section-shop-brands .brands-box .brand {margin:15px;}

.page-brands #banners-box .ism-visuals-brands {top:-222px;left:-308px !important;right:auto !important;}
.page-brands #banners-box img {border-radius:8px !important;}
.page-brands .section-infoblocks .block-item img {border-radius:8px;}
.page-brands .section .title-box h3,
.page-brands .section-infoblocks .block-item img {max-width:100%;}
.page-brands .section-infoblocks .block-item h3 {color:#000;font: normal normal bold 32px/40px Montserrat;margin-bottom:15px;}
.section-moreinfo h3, .section-introbox h3 {color:#000;font: normal normal bold 32px/40px Montserrat;margin-bottom:15px;}
.section-introbox img {max-width:100%;height:auto;}
.page-brands .section-infoblocks .block-item p {margin:0;font-weight:400;}
.page-brands .banner .banner-content {position:absolute;top:0;bottom:0;height:100%;z-index:9;}
.page-brands .banner .banner-content h3,
.page-brands .banner .banner-content p {color:#fff;}
.page-brands .banner .banner-content h3 {font: normal normal bold 40px/48px Montserrat;}

.page-brands[data-theme="crossmaxx"] .btn-alternative {background:#E30613;border-color:#E30613 !important;color:#fff !important;}
.page-brands[data-theme="crossmaxx"] .btn-alternative:hover {background:#c5030e !important;border-color:#c5030e !important;color:#fff !important;}
.page-brands[data-theme="lmx"] .btn-alternative {background:#2DCEC4;border-color:#2DCEC4 !important;color:#fff !important;}
.page-brands[data-theme="lmx"] .btn-alternative:hover {background:#26aca3 !important;border-color:#26aca3 !important;color:#fff !important;}
.page-brands[data-theme="lmx"] .banner .banner-content h3, .page-brands[data-theme="lmx"] .banner .banner-content p {color:var(--color-text);}

.page-brands[data-theme="crossmaxx"] #section-contact .button-box svg,
.page-brands[data-theme="lmx"] #section-contact .button-box svg {color:#fff !important}

.page-brands[data-theme="crossmaxx"] .instafeed .title-box span {color:#E30613;}
.page-brands[data-theme="crossmaxx"] .instafeed .title-box strong > span {color:#000;}
.page-brands[data-theme="lmx"] .instafeed .title-box span {color:#2DCEC4;}
.page-brands[data-theme="lmx"] .instafeed .title-box strong > span {color:#000;text-transform:uppercase;}
.page-brands[data-theme="lmx"] .instafeed .title-box strong > span:after {content:".";}
.page-brands[data-theme="lifemaxx"] .instafeed .title-box span {color:#000;}

/* Category Box */
.category-item .category-content strong {display: inline-block;display: -webkit-box;font: normal normal bold 24px/32px Montserrat;height: 2.6em;overflow: hidden;line-height: 1.2;text-overflow: ellipsis;-webkit-box-orient: vertical;-webkit-line-clamp: 2;}
.category-item .category-content strong a {font-weight:700;}
.category-item .category-content a.btn {color:var(--color-text);font: normal normal bold 14px/16px Montserrat;text-transform: none;}
.section-categories .block-item .block-item-content strong {font: normal normal bold 32px/32px Montserrat;}
.section-categories .block-item .block-item-content p {font: normal normal normal 16px/24px Montserrat;}
.page-index #section-sectors .swiper-sectors {margin-left:-15px;margin-right:-15px;}
.page-index #section-sectors .swiper-sectors .categoryborder,
.page-index #section-projects .swiper-showcase .categoryborder {padding: 15px;margin-top: 15px;margin-bottom: 15px;}
.page-index #section-projects .swiper-showcase {padding-bottom:40px;}
/* .page-index #section-projects .swiper-showcase .categoryborder {height:100%;} */
.page-index #section-sectors .swiper-sectors .categoryborder .category {border-radius:8px;overflow:hidden;}
.page-index #section-sectors .swiper-sectors .categoryborder .category .category-details .category-title {color:var(--text-body);font-size:32px;font-weight:bold;line-height:36px;text-transform: none !important;display: -webkit-box;overflow: hidden;text-overflow: ellipsis;-webkit-line-clamp: 2;-webkit-box-orient: vertical;width: 100%;padding:10px;padding-top:30px;padding-bottom:30px;min-height:132px;}
.page-index #section-projects .swiper-slide {height:auto;}
.page-index #section-projects .banner2 {border-radius:8px;height:100%;} 
.page-index #section-projects .banner2 .banner2-image {border-radius:8px;overflow:hidden;margin-right:18px!important;} 
.page-index #section-projects .banner2 .banner-content-box strong {font-weight:700;}

.page-brands #section-sectors .swiper-sectors {margin-left:-15px;margin-right:-15px;}
.page-brands #section-sectors .swiper-sectors .categoryborder,
.page-brands #section-projects .swiper-showcase .categoryborder {padding: 15px;margin-top: 15px;margin-bottom: 15px;}
.page-brands #section-sectors .swiper-sectors .categoryborder .category {border-radius:8px;overflow:hidden;}
.page-brands #section-sectors .swiper-sectors .categoryborder .category .category-details {margin-top:30px;}
.page-brands #section-sectors .swiper-sectors .categoryborder .category .category-details .category-title {color:var(--text-body);font-size:32px;font-weight:bold;line-height:36px;text-transform: none !important;display: -webkit-box;overflow: hidden;text-overflow: ellipsis;-webkit-line-clamp: 2;-webkit-box-orient: vertical;height:4.5rem;width: 100%;margin-bottom:30px;}

/* #swiper-vibes .swiper-wrapper .swiper-slide {max-width:70%;} */
#section-vibes .swiper-slide > a {border-radius:5px;overflow:hidden;}
#section-vibes .swiper-button .swiper-button-next {right:-15px;}
#section-vibes .swiper-button .swiper-button-prev {left:-15px;}

/* Products Box */
.section-swiper .slider-container {max-width: initial;padding-right: 0;padding-left: 0;}
.section-swiper .slider-container .content-box {max-width: calc(100% - (100% - 1330px) / 2);margin-left: auto;}
.productpage .product-details {top:0px;margin-top:15px;}
.productpage #bulkProduct .customOptions .productPrice .product-price {font-size:15px;}
.productpage #bulkProduct .customOptions .productPrice .product-price.excl span,
.productpage #bulkProduct .customOptions .productPrice .product-price.excl small {color:#000 !important;font-weight: bold;}
.productpage .product-details #bulkProduct .btn {border-radius:8px !important;margin-bottom:10px;}
.productpage .product-details #bulkProduct .btn-notify-stock:hover svg {color:#FFF;}


/* Reviews Box */
#section-reviews .review-box {box-shadow: 0px 4px 24px #00000029 !important;border-radius: 8px !important;}
#section-reviews .star-box svg {color:#c8ff00;}
.contact-image-box img {width:100%;height:100%;object-fit:cover;box-shadow: 0px 4px 24px #00000029 !important;border-radius: 8px !important;}
#section-reviews .review .review-text {font: normal normal normal 36px/40px Caveat;}

/* Form Box */
.form-contact .form-group label {font-weight:bold;}
.form-contact .form-group input,
.form-contact .form-group textarea {border:none;border-bottom:1px solid #cad1d7;border-radius:0px;padding-left:0;padding-right:0;}
.contact-image-box .button-box {position: absolute;left:0;right:0;bottom: 0;display: block;padding:30px;width: 100%;z-index: 9;}
#section-contact .section-contact-form {box-shadow: 0px 4px 24px #00000029 !important;border-radius: 8px;padding-top: 1px !important;padding-bottom: 20px !important;height:100%;}

.page-catalog #gymbuilder-transformaties .compare_outerwrapper {box-shadow: 0px 4px 24px #00000029 !important;border-radius: 8px !important;}
.page-catalog #gymbuilder-transformaties #draggable .circle {background:#c8ff00;border-color:#c8ff00;border-radius:0;}
.page-catalog #gymbuilder-transformaties #draggable .circle svg {color:#000 !important;}
.page-catalog #gymbuilder-transformaties .text-center.mb-5{font-weight: 700 !important;font-size: 40px !important;line-height: 48px !important;margin-bottom: 60px !important;}

#sprint-track-overview__slider {margin:auto;}
#sprint-track-overview__slider .content {left: 0;right: 0;/*max-width: 1920px;*/margin:0 auto;}

#section-catalog-content .title-box h1 {font: normal normal bold 40px / 48px Montserrat;margin-bottom:23px;}
#section-service {min-height:500px;}
#gym-banner.type-brands .background {min-height:480px;padding-top:30px;padding-bottom:60px;margin-bottom:30px;}
#gym-banner.type-brands .content-box h3,
#gym-banner.type-brands .content-box p {color:#fff;}
.page-brands[data-theme="lmx"] #gym-banner.type-brands .content-box h3,
.page-brands[data-theme="lmx"] #gym-banner.type-brands .content-box p {color:#000;}

/* Footer */
#footer {background:#000;color:#fff;position:relative;overflow:hidden;}
#footer .footer-title-box, #footer .footer-title-box a {color:#fff;font-size: 24px;line-height: 36px;font-weight: 600;text-transform: none !important;}
#footer .footer-title-box, #footer .footer-title-box a {font-size:18px !important;}
#footer .col-lg-4 .content-box ul li .fa-arrow-right {opacity: 0;visibility: hidden;color: var(--color-footer-text);font-size:13px;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
#footer .col-lg-4 .content-box ul li a {margin-left:-18px;text-decoration:none;-webkit-transition: all var(--theme-transistion) ease-in-out;-moz-transition: all var(--theme-transistion) ease-in-out;-ms-transition: all var(--theme-transistion) ease-in-out;-o-transition: all var(--theme-transistion) ease-in-out;transition: all var(--theme-transistion) ease-in-out;}
#footer .col-lg-4 .content-box ul li a:hover .fa-arrow-right {opacity:1;visibility:visible;}
#footer .col-lg-4 .content-box ul li a:hover {margin-left:0px;}
#footer #contacts ul li, #footer #socials a,  #footer .col-lg-4 .content-box a, #footer small, #footer p, #footer #cate span {color:#fff;font-weight:300 !important;}
#footer #contacts ul li, #footer .col-lg-4 a, #footer small, #footer p, #footer #cate span {color:#fff;line-height:2;font-size:14px;font-weight: 600;}
#footer .col-lg-4 a svg,
#footer .col-lg-4 a i {color:#FFF;font-size:16px;}
#footer #contacts strong {font-weight:600 !important;}
#footer #socials .social-networks a.btn-alternative.text-footer svg {width: 20px;}
#footer .form-group .input-group > * {background:transparent;border-bottom:1px solid #fff !important;}
#footer .col-lg-9 .col-lg-4 .content-box ul li .fa-arrow-right {color:#fff;}
.copyright {background:#000;color:#fff;}

/* Productpage */
#product-images {margin-left:-15px;margin-right:-15px;}
#product-images .product-image a {margin:15px;}
#product-images-thumbs {margin-left:-15px;margin-right:-15px;}
#product-images-thumbs .product-image a {margin:15px;}

/* Gymbuilder / Gymdesign */
.section-blog .ism-blogs {margin-top: -300px;min-height:300px;}
.section-blog  .ism-blogs .title-box strong {color:#fff;}
.slider-content-box strong,
.slider-content-box b {display:block;font-size:40px;font-weight:700 !important;line-height:48px;margin-bottom:15px;}
.slider-content-box p {display:block;font-size:16px;font-weight:400 !important;line-height:24px;width:100%;}
#content-image .content-box h2 {font-weight:700 !important;font-size:40px !important;line-height: 48px !important}
#content-image .content-box h2 {display:block;font: normal normal bold 40px/48px Montserrat;margin-bottom:15px;}

#gym-3-steps .block-box {border-radius: 8px;overflow:hidden;}
#gym-3-steps h2 {font-size: 40px;line-height: 42px;font-weight: 700;}
#gym-3-steps .image-box img {width: 100%;height: 100%;object-fit: cover;border-top-left-radius: 8px;border-top-right-radius: 8px;}
#gym-3-steps .content-box h3 {font-weight:700 !important;font-size:23px;margin-bottom:15px;}
#gym-banner .content-box h3 {color: #000;font-size: 40px;font-weight: 700 !important;line-height: 42px;text-align: center;margin-bottom: 1.5rem ;}
#gym-banner .content-box p {margin:0;}
#gym-banner .content-box p.text {font-size: 16px;line-height: 29px;text-align: center;margin-bottom: 1.5rem;}

/* Dealers */
#infoblocks .info-block h2 {font-weight:700 !important;font-size:40px !important;line-height: 48px !important;margin-bottom:30px;}
#infoblocks .col-lg-4:first-child .info-block h2 {max-width: 330px;}
.page-dealers #slider-video {height:530px;object-fit:cover;}

/* Projects */
#blogs .content-inner h1.title-box,
#projects .content-inner h1.title-box {font-size:40px;line-height:48px;font-weight:700;margin-bottom:15px !important;}
#projects .content-inner p {font-weight:400;}
#section-blog .blog-headline h4 {font-weight:700;}
#section-blog .article {background:#fff;border-radius:8px;}
#section-blog .article .article-details-text strong {font-size:18px;font-weight:700 !important;height: 3.7rem;text-transform: none;display: -webkit-box;overflow: hidden;text-overflow: ellipsis;-webkit-line-clamp: 2;-webkit-box-orient: vertical;word-break: break-word;width: 100%;}
.gui-form-region .gui-input {display:none;}
.section-blog .blog-box .article .article-details-text .btn-link {text-transform:uppercase!important;}

.page-brandinfo .ism-visuals-brands {top:0;right:-400px!important;}
/* Set a min height so it doesn't interrupt scrolling to the contact form */
/*.page-brandinfo .section-snappt .content-box {min-height:730px;}*/

.ism-visuals-img.ism-catalog-visuals-2 {top: -20%;right: -200px;z-index: -1;}
.gui a {color: var(--color-links);}

/* Branches */
.page-branche-single h2 {font:normal normal bold 40px/48px Montserrat;margin-bottom:30px;}

#brochureModal .modal-header {border-bottom:unset;}
#brochureModal form {margin-top:5px!important;}

@media(min-width:1200px) {
	#sprint-track-overview__slider {height:700px;}
	#sprint-track-overview__slider img {height:700px;object-fit:cover;}
}

@media(max-device-width:992px){
  
	#swiper-vibes {margin-left:-15px;margin-right:-15px;}
  .page-index #section-projects .banner2 .banner2-image {margin-right:0px!important;}
	.swiper-promo .banner .top-box p {display:none;}
  .swiper-promo .banner .content-box .btn {font-size:12px;}
  #section-slider .headline-videos {max-height:580px;text-align:left;}
  #section-slider .headline-videos img {max-width:none !important;width:1000px; height: auto;left: 50%;position: relative;margin-left: -500px;}
  #infoblocks .info-block h2, .section .title-box .h2, #blogs .content-inner h1.title-box, #projects .content-inner h1.title-box, .section-catalog .block-box h2 {font: normal normal bold 32px/42px Montserrat !important;}
  .page-index #section-sectors .swiper-sectors .categoryborder .category .category-details .category-title {font: normal normal bold 20px/24px Montserrat;min-height:116px;}
  .page-index #section-projects .banner2 .banner2-image {border-bottom-left-radius:0px;border-bottom-right-radius:0px;}
  .page-index #section-projects .swiper-showcase .categoryborder {border-radius:8px;overflow:hidden;}
  #content-image .content .header, #gymbuilder-pagina-3-steps .title-box-center strong, #gymbuilder-transformaties .header,
  #gym-banner .header, #sprint-track-overview__slider .slider-content-box strong, #sprint-track-overview__slider .slider-content-box b {font-size:28px !important;line-height: 1.5 !important;}
	#content-image .content-box h2,
  #gym-3-steps h2 {font-size:28px !important;line-height: 32px !important}
  #swiper-images .swiper-pagination-bullets {position:relative;}
  #block-content .content-box table {overflow: auto;display: block;}
  .page-brands .banner .banner-content h3 {font: normal normal bold 28px / 36px Montserrat;}
  .page-branche-single h2 {font: normal normal bold 28px / 36px Montserrat;}
  .page-branche-single .slide-inner img {max-width: 1920px !important;height: 600px !important;}
  #content-normal #sprint-track-overview__slider p {margin-bottom:none !important;width:auto !important;display:block !important;max-height:auto !important;}
/*   #content-normal #sprint-track-overview__slider span:nth-child(2) {display:none;} */
  #sprint-track-overview__slider .content .slider-content-box {margin-bottom:20px;}
  #banner .banner img {width:auto !important;}
  .page-gym-design #content-image.section {padding-bottom:5px;}
  #gym-3-steps {margin-top:-30px;}
  #section-description .brochure-image {position:relative;right:unset;bottom:-50px;margin-top:-30px;max-width:100%;}
  .page-brands .section-infoblocks .block-item h3,
  .page-brands .section-infoblocks .block-item p {text-align:center!important;}
  .page-brands #gym-banner.type-brands .background {min-height:900px;align-items: flex-end !important;padding-bottom:0;}
  .page-brands[data-theme="crossmaxx"] #gym-banner.type-brands .background {background-image:url(https://cdn.webshopapp.com/shops/353946/files/464148205/crossmaxx-merkenpagina-4-mobile.jpg) !important;padding-top: 250px;min-height:770px;background-position-y: -10%;}
  .page-brands[data-theme="lmx"] #gym-banner.type-brands .background {background-image:url(https://cdn.webshopapp.com/shops/353946/files/466680139/lmx-merkenpagina-4-mobile-1000px.webp) !important}
  .page-index #section-blogs .swiper-button .swiper-button-prev {left:0;}
  .page-index #section-blogs .swiper-button .swiper-button-next {right:0;}
  .page-index .section-sectors {padding-bottom:0!important;}
}
@media(max-device-width:576px) {
  .category-item .category-content strong {height:3.6em;}
  .section-introbox img {max-width:290px;margin-bottom:30px;}
  .section-catalog .block-box h2,
  #gym-banner .content-box h3,
  .slider-content-box strong, .slider-content-box b {font: normal normal bold 28px/32px Montserrat !important;}
  .slider-content-box strong {display:none;}
  #sprint-track-overview__slider .slider-content-box strong {display:block;margin-bottom:15px;}
  #section-gymbuilder .background {height:350px;}
  .page-dealers #slider-video {height:450px;}
  .page-brandinfo .section-snappt .content-box {min-height:unset;}
  .ism_footer_rating {margin-bottom:40px;}
  #section-vibes .swiper-button .swiper-button-prev {left:-17px;}
  #section-vibes .swiper-button .swiper-button-next {right:-17px;}
  #swiper-vibes {padding-left:10px;}
  #section-blogs .categoryborder {margin:5px;}
  #section-blogs .swiper-blogsarticles {padding-left:4px;padding-right:10px;padding-top:15px}
  #section-projects .swiper-pagination {display:none;}
  .page-index #section-projects .swiper-showcase {padding-bottom:0;}
}
@media(max-device-width:480px){
	#sprint-track-overview__slider img {height:480px!important;width:auto !important;}
}